/* °øÅë */
* {margin:0; padding:0; font-size:12px; font-family:verdana, arial, geneva; color:#777777; line-height:18px;}
img{border:0; vertical-align:top;}
form{border:0;}
fieldset{border:0;}
caption {display:none;}
html, body {width:100%; height:100%;}
body{}
body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,input,table,tr,th,td {margin:0; padding:0}
ul,ol,li{list-style:none}
input, select {height:20px; border:none; vertical-align:middle; padding:0 0 0 3px; }
table {border-spacing:0px; border-collapse:collapse;}
textarea, button{vertical-align:middle}
a{color:#666666; text-decoration:none}
a:hover, a:focus, a:active{color:#444; text-decoration:none}
html,body {width:100%; height:100%;}
#wrap {width:100%; position:relative; min-width:1000px; overflow:hidden; z-index:0;}
#wrap #wrap_in { width:1000px; margin:0 auto;}

/* Å¾¸Þ´º */
#topmenu_w { width:1000px; margin:0 auto; height:211px; position:relative;}
#topmenu_w #spot_w { overflow:hidden;}
#topmenu_w #spot_w li { float:right; margin-left:5px; margin-top:36px;}
#topmenu_w #spot_w li:first-child { float:left; margin-left:0; margin-top:0;}
#topmenu_w #topmenu { overflow:hidden;}
#topmenu_w #topmenu li { float:left;} 
#topmenu_w .sub_w { position:absolute; height:46px; overflow:hidden; }
#topmenu_w .sub_w li { float:left;padding:13px; background:url(../../images/common/top_line.gif) no-repeat right;}
#topmenu_w .sub_w li:last-child { background:none;}
#topmenu_w .sub_w li a { color:#737373; font-size:14px;}

/* Main */
#Slideimg {width:1000px; overflow:hidden; position:relative; height:380px; margin-bottom:29px;}
#Slideimg .slides_container {position:relative; width:1000px; left:50%; margin-left:-500px; height:380px; overflow:hidden; z-index:0;}
.slides_container div.slider {width:1000px; height:380x; display:block; position:relative; z-index:0; }
#Slideimg #Slidebtn {position:relative; width:1000px; margin:-300px auto 0 auto;  height:120px; z-index:202;}
@media(max-width:1500px){#Slideimg #Slidebtn {position:relative; width:1000px; margin:-300px auto 0 auto;  height:120px; z-index:202;}}
#Slideimg .ar1,#Slideimg .ar2 {position:absolute; display:block; z-index:101;}
#Slideimg .ar1 {left:0;}
#Slideimg .ar2 {right:0;}
#Slideimg .pagination {margin:155px auto 0; width:70px; position:relative; z-index:99; height:14px; overflow:hidden;} /*°¹¼ö ¼öÁ¤µÉ¶§¸¶´Ù width°ª Á¶Á¤*/
#Slideimg .pagination li {float:left; margin:0 4px; list-style:none; }
#Slideimg .pagination li a {display:block; width:13px; height:0;  padding-top:14px; background-image:url(../../images/main/pagination.png); background-position:0 0; float:left; overflow:hidden;}
#Slideimg .pagination li.current a {background-position:0 -14px;}
#main_w { width:1000px;}
#main_w #main_banner { overflow:hidden; margin-bottom:39px;}
#main_w #main_banner li { float:left; margin-right:11px;}
#main_w #main_banner li:last-child { margin-right:0;}
#main_w #mc_w { overflow:hidden;}
#main_w #mc_w #mc_l { float:left; width:560px;}
#main_w #mc_w #mc_l .ac_w { border-bottom:1px solid #e1e1e1; padding:20px 0 20px 10px;}
#main_w #mc_w #mc_l .ac_w h4 { color:#be378a; font-size:15px; font-weight:bold; padding-bottom:10px;}
#main_w #mc_w #mc_l .ac_w dl { overflow:hidden;}
#main_w #mc_w #mc_l .ac_w dl dt { float:left; width:170px;}
#main_w #mc_w #mc_l .ac_w dl dt img { width:152px; height:92px; }
#main_w #mc_w #mc_l .ac_w dl dd { float:left; font-size:12px; width:370px;}
#main_w #mc_w #mc_l .ac_w dl dd b { color:#4f4f4f; font-size:12px; padding-bottom:5px; display:block;}
#main_w #mc_w #mc_r { float:right; width:405px;}
#main_w #mc_w #mc_r .mcr { padding-top:15px; height:333px;}
#main_w #mc_w #mc_r .mcr li a { padding-left:9px; background:url(../../images/common/bullet.gif) no-repeat left 11px; display:block; line-height:25px; height:25px;}
.mc_tit { border-bottom:2px solid #888888; width:100%; height:38px; overflow:hidden;}
.mc_tit dt { float:left; font-size:20px; color:#5e5e5e; font-weight:bold;}
.mc_tit dd { float:right;}

/* Common & Sub */
#footer_w { width:100%; background-color:#f1f1f1;  margin-top:50px; height:130px;}
#footer_w #footer { width:1000px; margin:0 auto; overflow:hidden; padding-top:34px;}
#footer_w #footer #f_logo { float:left; width:252px;}
#footer_w #footer #copyright { float:left; width:550px; font-size:12px;}
#footer_w #footer #copyright address { font-size:11px; color:#8d8d8d; line-height:14px; display:block; margin-bottom:7px; font-style:normal;}
#footer_w #footer #f_top { float:right; width:32px;}
#title_w { background:url(../../images/common/tit_bg.png) no-repeat top center; overflow:hidden; margin-bottom:40px;}
#title_w li { float:left;}
#title_w li:nth-child(1),
#title_w li:nth-child(3) { width:65px;}
#title_w li:nth-child(2) { width:870px; text-align:center; padding-top:53px; font-size:30px; font-weight:bold; color:#c5148a;}
#title_w li:nth-child(2) p { color:#939393; font-size:11px; padding-top:8px; font-weight:normal;}
#title_w li:nth-child(2) b {font-size:30px; font-weight:bold; color:#434343;}
#sub_w {}
.sub_tab { display:block; margin-bottom:35px; width:100%; overflow:hidden;border-left:1px solid #cbcbcb;}
.sub_tab li { float:left; border-bottom:3px solid #b94b89; border-right:1px solid #a85a8f;border-top:1px solid #a85a8f; height:45px;text-align:center; background:url(../../images/common/tab_bg.gif);}
.sub_tab li a { display:block; line-height:45px; font-size:14px;color:#fff; font-weight:bold;text-shadow: 1px 1px 0px #985380;}
.sub_tab .selected { border-left:3px solid#b94b89;  border-right:3px solid#b94b89;  border-top:3px solid#b94b89; border-bottom:none; background-color:#fff; }
.sub_tab .selected a {display:block; line-height:45px; font-size:16px;color:#79375e; font-weight:900; background-color:#fff; text-shadow:none;}
.p_txt { padding-bottom:20px;}
.line_txt { background:url(../../images/common/line.gif) no-repeat top left; padding-top:23px;padding-bottom:23px; font-size:16px; color:#515151; font-weight:bold;}
.tit_txt { border-bottom:2px solid #c84998; padding:0 0 9px 20px; background:url(../../images/common/bullet2.gif) no-repeat left 4px; font-size:17px; color:#de439b; font-weight:bold;}
.tit_txt b { color:#873c66; font-size:12px; padding-left:8px;}

#about1 { overflow:hidden; margin-top:55px;}
#about1 #sb1_l { float:left; width:475px; }
#about1 #sb1_r { float:right;width:475px;}
.about2 { margin-bottom:60px; overflow:hidden;}
.about2 .a2_pic { width:180px; float:left;}
.about2 .a2_pic img { width:151px; height:210px;}
.about2 .a2_con { float:left; width:820px;}
.about2 .a2_con dl { margin:19px 0 23px; border-bottom:1px solid #e1e1e1; border-top:1px solid #e1e1e1; padding:7px 14px; overflow:hidden;}
.about2 .a2_con dl dt { width:40px; color:#565656; float:left;line-height:25px;}
.about2 .a2_con dl dd { width:760px; font-size:12px; color:#949494; line-height:25px;}
.td_list1 { width:100%; margin-bottom:50px;}
.td_list1 th { padding:14px 0; color:#373737; border-bottom:1px solid #d7d7d7; text-align:left;}
.td_list1 td {padding:14px 0;border-bottom:1px solid #d7d7d7; color:#515151;}
.td_list1 .tl1 { padding-left:18px; color:#a4a4a4; font-weight:bold; text-align:left;}
.td_list2 { width:100%; margin-bottom:60px;}
.td_list2 th { padding:10px; color:#373737; border-top:1px solid #d7d7d7; text-align:left; font-size:15px;}
.td_list2 td {padding:12px 0;border-top:1px solid #d7d7d7; color:#999999; font-size:12px; line-height:18px;}
.td_list2 td b { font-size:13px; color:#515151; display:block; padding-bottom:10px;}
.about4 { margin-bottom:40px; color:#444;}
.about4 h3 { color:#d54799; font-weight:bold; font-size:15px; padding-bottom:5px;}
.a4_txt {padding-bottom:20px;color:#444;}
.a4_list { padding:7px 0 0 10px;}
.a4_list li { padding:9px 0 0 8px; background:url(../../images/common/bullet.gif) no-repeat left 15px; font-size:12px; color:#777; line-height:18px;}
.a4_list dl { padding:2px 0 0 15px;}
.a4_list dl dd { font-size:11px; color:#ababab;}
.a4_list2 { padding:7px 0 0 10px;}
.a4_list2 li { padding:5px 0 0 8px; background:url(../../images/common/bullet.gif) no-repeat left 12px; font-size:12px; color:#555; line-height:18px;}
.a4_list2 .a4_tit { padding:15px 0 0 0px; font-size:13px; color:#333;  line-height:18px; background:none; font-weight:bold;}
.a4_list_txt {padding:12px 0 0 8px;font-size:12px; color:#555; line-height:18px;}
.para_w { padding-bottom:40px;}
.s1 { color:#de439b; font-size:12px; font-weight:bold;}
.act_bt { border-top:1px solid #ccc; padding-top:20px; margin-top:30px; text-align:center;}
.act_bt a {display:inline-block; background:#7c7c7c; border:1px solid #4a4a4a; width:102px; height:31px; text-align:center; line-height:31px; color:#fff; font-weight:bold; margin-left:30px;}
.join_w { margin-bottom:50px; border:1px solid #d6d6d6;}
.join_w dt { display:block; background:#ededed; color:#555; font-size:16px; font-weight:bold; padding:16px;} 
.join_w dd { display:block; padding:20px; }
.cal_w { margin-bottom:40px;}
.cal_w table { width:100%;} 
.cal_w table th { width:180px; text-align:left; padding:15px; background-color:#f6f6f6; border-bottom:1px solid #d7d7d7; color:#818181; font-weight:bold; font-size:13px;}
.cal_w table td { padding:15px 10px 15px 25px; border-bottom:1px solid #d7d7d7;}
.pub { border-bottom:1px solid #e4e4e4; margin-bottom:30px; padding-bottom:30px; overflow:hidden;}
.pub a { display:block;}
.pub dt { float:left; width:110px;}
.pub dt img { width:94px; height:129px;}
.pub dd { float:left; width:342px; }
.pub dd h4 { background:url(../../images/common/bullet2.gif) no-repeat left 5px; padding:0 0 0 20px; color:#de439b; font-size:15px; }
.pub dd p { padding:5px 0 0 20px; line-height:17px;}

/* Activities */
#content {}
.line_t1{background:url(../../images/common/line.gif) no-repeat top left; padding-top:23px;font-size:20px; color:#515151; font-weight:bold;}
.line_t2{font-size:20px; color:#515151; font-weight:bold;}
.title_s1{font-weight:bold; color:#ae126c; padding:15px 0 8px 0 ; font-size:15px;}
.title_s2{font-weight:bold; color:#e35caa; padding:15px 0 0 0; font-size:13px;}
.title_s3{font-weight:bold; color:#565656; padding-top:5px; font-size:17px;}
.text_s1{padding:10px 0 0 5px; color:#000;}
.text_s2{padding:0 0 0 23px;}
.text_s3{padding:5px 0 0 25px; background:url(../../images/common/bullet.gif) no-repeat 18px 12px; font-size:12px; color:#777; line-height:17px;}
.text_s4{padding:0 0 0 23px;}
.text_s5{padding:0px 0 0 20px; color:#e36c00;}
.text_s6{padding:10px 0 0 5px;}
.mt_10 { margin-top:10px;}
.mt_20 { margin-top:20px;}
.mt_15 {margin-top:15px;}
.mt_25 {margin-top:25px;}
.re_t1{font-weight:bold; color:#c73989; display:block; padding:10px; border:1px solid #e4cedd; background-color:#f4eff3; margin-bottom:30px;}
.re_t2{padding:15px 0 0 10px;}
.re_t3{padding:10px 0 0 10px;}
.re_t4{padding:0 0 0 15px;}
.re_t5{font-weight:bold; color:#595959; padding:15px 0 0 0;}
.re_t6{font-weight:bold; color:#565656; font-size:13px; padding:15px 0 0 0;}
.re_t7{padding:10px 0 0 5px;}
.re_t8{padding:0 0 0 12px;}
.re_t9{padding:0 0 0 18px;}
.re_t10{font-weight:bold; color:#595959;}
.table5 { width:100%;    height:100%;    border-top:1px solid #dedede;   border-left:1px solid #dedede;   border-collapse:collapse; margin:10px 0;}
.tbody5{}
.td5{   font-weight:bold; color:#e352b3; text-align:center; height:25px;   border-right:1px solid #dedede;   border-bottom:1px solid #dedede;   background-color:#fff0f8;}
.td6{   text-align:left; padding-left:20px; height:25px;   border-right:1px solid #dedede;   border-bottom:1px solid #dedede;}
.td7{   text-align:left; padding-bottom:10px; padding-top:10px; padding-left:10px; height:25px;   border-right:1px solid #dedede;   border-bottom:1px solid #dedede;}
.table2 {   width:100%;    height:100%;    border-top:1px solid #dedede;   border-left:1px solid #dedede;   border-collapse:collapse;margin:10px 0;}
.tbody2{}
.td2{   text-align:left; padding-left:20px; height:25px;   border-right:1px solid #dedede;   border-bottom:1px solid #dedede;border-top:1px solid #dedede;}
.td3{   text-align:left; padding-left:20px; font-weight:bold; height:25px;   border-right:1px solid #dedede;   border-bottom:1px solid #dedede;}

/* what's new */
.new_01{font-weight:bold; font-size:17px; color:#ae126c; padding:20px 0 0 0;}
.new_02{color:#ae126c;}
.new_03{font-weight:bold; font-size:17px; color:#ae126c;}
.new_04{font-weight:bold; font-size:13px; color:#ae126c;}
.new_05{font-weight:bold; font-size:15px; color:#565656; padding:15px 0 0 0;}
.new_06{font-weight:bold; font-size:13px; color:#4a95eb; padding:15px 0 0 0;}
.new_07{padding:10px 0 0 0;}
.new_08{padding:5px 0 0 0;}
.new_09{padding:5px 0 0 10px;}

.a2 a:link{color:#fe7200; font-size: 12px; text-decoration:none;}
.a2 a:hover {color:#fe7200;font-size: 12px;text-decoration:underline;}
.a2 a:active {color:#fe7200; font-size: 12px; text-decoration:none;}

.a1 a:link{color:#8ba336; font-size: 12px; text-decoration:none;font-weight: bold;}
.a1 a:hover {color:#8ba336;font-size: 12px;text-decoration:underline;font-weight: bold;}
.a1 a:active {color:#8ba336; font-size: 12px; text-decoration:none;font-weight: bold;}


/* Sitemap */
#sitemap_w { width:877px; height:289px; margin:0 auto; background:url(../../images/common/sitemap.png) no-repeat top center; position:relative; overflow:hidden;}
#sitemap_w #sitemap_x { position:absolute; top:0px; right:0px;}
#sitemap_w dl { float:left; margin:60px 0 0 50px; background:url(../../images/common/sitemap_line.gif) no-repeat top left; padding-top:15px;}
#sitemap_w dl dt { font-size:15px; font-weight:bold; color:#434343; padding-bottom:20px;}
#sitemap_w dl dd a { font-size:13px; color:#555; padding:4px 0; display:block;}
#sitemap_w dl dd p { padding:2px 0 2px 9px;}
#sitemap_w dl dd p a { color:#959595; font-size:12px; display:block;padding:0;}






/*------------------------------ Board °Ô½ÃÆÇ ----------------------------------------------*/
#board_wrap {margin:0 auto; position:relative;}

/* table */
 .list caption {display:none;}
 .list {table-layout:fixed; width:100%; border-bottom:1px solid #a3a3a3;}
 .list  thead {overflow:hidden;  background:#fff; }
 .list  thead th {height:40px; border-bottom:1px solid #bebebe; font-weight:800; color:#4d4d4d;} 
 .list  tbody td {border-bottom:1px solid #dcdcdc;text-align:center; color:#444; padding:17px 0; font-size:13px;}
 .list  tbody td a {color:#777; font-size:13px;}
 .list  tbody .t_title {text-align:left;padding-left:10px; color:#6f6f6f; font-size:14px;}
 .list  tbody .t_name {font-size:13px; color:#555555;}
 .list  tbody .t_number {text-align:center; font-family:verdana; font-size:11px; color:#3c3c3c;}
 .list  tbody .t_number2 {text-align:center; font-family:verdana; font-size:11px; color:#8d8d8d;}
 .list  tbody td .icon {margin-left:4px; position:relative; top:3px;}
 .list  tbody td .reply {margin-right:4px; position:relative; top:2px;}
#cs_bot {position:relative; overflow:hidden;}

/* paging */
#pagenation {position:relative; padding-top:20px; border-top:1px solid #ccc;}
.page_num {display:inline-block; zoom:1; *display:inline; text-align:left; }
.page_num span {display:block; float:left; padding:0 3px;}
.page_num span a {display:inline-block; zoom:1; *display:inline; width:31px; height:31px; line-height:31px; color:#3c3c3c; font-size:11px; text-align:center; background:#fff; margin:0 2px;  border:1px solid #c2c2c2; }
.page_num .sel_page {display:inline-block; zoom:1; *display:inline; text-align:center; width:31px; height:31px; line-height:31px; font-weight:bold; background:#818181; border:1px solid #555; 
color:#fff; font-size:11px; text-decoration:underline;}
.ar_btn {float:left;}
.write_btn { float:right; position:relative; top:-31px;}
a.board_btn {display:block; float:left; background:#7c7c7c; border:1px solid #4a4a4a; width:102px; height:31px; text-align:center; line-height:31px; color:#fff; font-weight:bold; margin-left:30px; }
a.board_btn:hover {color:#fff;}

/* table_search */
.w_table_search { width:100%; margin-bottom:20px; height:35px;}
.table_search {overflow:hidden; float:right; width:333px;}
.table_search form legend {display:none;}
#selcect_form .input_style {border:1px solid #c2c2c2; line-height:25px;}
#search_select {float:left; border:1px solid #c2c2c2; margin-right:5px;}
#search_select #s_scroll {width:96px; height:23px; border:none; }
#search_key {float:left; overflow:hidden;}
#search_key #s_key {float:left;border-top:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2; border-left:1px solid #c2c2c2; border-right:none; }
#search_key a {font-size:13px; display:inline-block; zoom:1; *display:inline; padding:8px 0; width:110px; text-align:center; color:#fff; background:#555555; font-weight:800; border:1px solid #393939; margin-left:3px;}
.btnSearch {border:none; width:37px;  height:33px; float:left; position:relative; left:-3px;}

/* view_page */
#board_view_wrap1 {overflow:hidden; position:relative;border-bottom:1px solid #dcdcdc; background:#f2f2f2;}
#board_view_wrap1 #board_view_title {float:left;width:70px;background:url(/images/community/bar.gif) right 1px no-repeat; margin-left:20px; margin-top:14px; color:#555; font-weight:bold; font-size:14px;}
#board_view_wrap1 #board_view_data {float:left; width:850px;margin-left:20px; padding-top:12px; color:#333333; font-weight:bold; font-size:14px; padding-bottom:15px;}
#board_view_wrap2 {clear:both;position:relative;height:47px; border-bottom:1px solid #dcdcdc;}
#board_view_wrap2 #board_view_title {float:left; width:70px; margin-left:20px; background:url(/images/community/bar.gif) right 1px no-repeat; font-weight:bold; color:#666666; margin-top:15px; font-size:14px;}
#board_view_wrap2 #board_view_data {float:left; overflow:hidden; width:900px;}
#board_view_wrap2 #board_view_data .board_name_data {float:left; margin-left:20px; color:#333333; margin-top:15px; font-size:14px;}
#board_view_wrap2 #board_view_data .board_hit_data {float:right; padding:0 22px 0 12px; font-size:11px; color:#3c3c3c; background:url(/images/board/bar.gif) left 3px no-repeat; margin-top:15px; font-family:verdana;}
#board_view_wrap2 #board_view_data .board_date_data {float:right; padding-right:10px;  font-size:11px; color:#3c3c3c; margin-top:15px; font-family:verdana;}
#board_view_wrap3 {clear:both;position:relative;height:47px; border-bottom:1px solid #dcdcdc;}
#board_view_wrap3 #board_view_title {float:left;width:70px; margin-left:20px; font-weight:bold; color:#666666; margin-top:15px; font-size:14px;}
#board_view_wrap3 #board_view_data {float:left; margin-left:20px; padding-top:12px; color:#333333; font-size:14px;}
#board_view_wrap3 #board_view_data img {position:relative; top:5px;}
#board_view_content {clear:both; position: relative; padding:30px; line-height:180%; font-size:13px; border-bottom:1px solid #a3a3a3; }
#board_btn_wrap {position:relative; height:35px; padding-top:10px; text-align:right;}
#board_btn_wrap a {font-size:13px; display:inline-block; zoom:1; *display:inline; padding:8px 0; width:110px; text-align:center; color:#fff; background:#555555; font-weight:800; border:1px solid #393939;}
#board_view_prev {clear:both; position:relative; margin-top:40px; height:47px; border-bottom:1px solid #dcdcdc; border-top:1px solid #a3a3a3;}
#board_view_prev #prev_title {float:left; width:70px; padding-left:20px; font-weight:bold; color:#4d4d4d; height:47px; line-height:47px; font-size:14px;} 
#board_view_prev #prev_data a {float:left;color:#666;  height:47px; line-height:47px; font-size:14px;}
#board_view_prev #prev_data {float:left; margin-left:15px; color:#666;  height:47px; line-height:47px; font-size:14px;}

#board_view_next {clear:both; position:relative; border-bottom:1px solid #a3a3a3;  height:47px; }
#board_view_next #next_title {float:left; width:70px; padding-left:20px; font-weight:bold; color:#4d4d4d;  height:47px; line-height:47px; font-size:14px;}
#board_view_next #next_data a {float:left; color:#666;  height:47px; line-height:47px; font-size:14px;}
#board_view_next #next_data {float:left; margin-left:15px;  color:#666;  height:47px; line-height:47px; font-size:14px;}


/* write */
#board_write {position:relative; width:100%;}
#board_write th {text-align:left; width:100px; border-bottom:1px solid #dcdcdc; padding-left:20px; font-size:14px; color:#4d4d4d;}
#board_write td {text-align:left; border-bottom:1px solid #dcdcdc; padding:10px 0; height:27px; color:#333;}
#board_write input.input_write {background:#efefef; border:1px solid #d9d9d9; padding-left:3px; line-height:25px;} 
#board_write td textarea {width:840px; height:300px; background:#efefef; border:1px solid #d9d9d9;}
#board_write .na_in_write {width:400px;}
#board_write .na_in_write th,
#board_write .na_in_write td {border:none; padding:0;}
#board_write .na_in_write td .calicon {padding:5px;}
.m_writebtn {margin-top:12px;}
.m_writebtn a {background:#555555; width:123px; height:32px; text-align:center; line-height:32px;  width:123px; height:32px; display:block; color:#fff; font-weight:bold; font-size:14px; margin-top:7px; border:1px solid #393939;}

/* password */
#password_wrap {background:url("/images/board/bg_key.gif") left top no-repeat; width:550px; height:250px; margin:200px auto; overflow:hidden; font-weight:800;  }
#password_wrap form {padding-top:75px;  padding-left:230px;}
#password_wrap .secret_pw {width:275px; height:25px; border:1px solid #dbdbdb; background:#efefef; padding-left:3px; margin:10px 0;}
#password_wrap a {background:#555; border:1px solid #393939; text-align:center; height:27px; width:110px;  display:block; line-height:27px; font-weight:800; color:#fff; float:left; margin-right:3px;}

